Subject: bug#75012: 31.0.50; Use a different face for storage_class in c-ts-mode doxygen comments

From: Yuan Fu <[email-masked]>
Date: Wed, 1 Jan 2025 19:29:47 -0800

> On Dec 25, 2024, at 11:54 PM, Filippo Argiolas <[email-masked]> wrote:
> 
> Yuan Fu <[email-masked]> writes:
> 
>>> On Dec 24, 2024, at 11:32 PM, Filippo Argiolas <[email-masked]> wrote:
>>> 
>>> Stefan Kangas <[email-masked]> writes:
>>> 
>>>> Yuan Fu <[email-masked]> writes:
>>>> 
>>>>> Thanks for the ping. From the screenshot it looks very nice! If no one
>>>>> objects I think we should merge this.
>>>> 
>>>> Sounds good to me.
>>> 
>>> Great! If you go ahead and install this feel free to take this as a
>>> trivial suggestion as I still don't have the signed agreement.
>> 
>> Your patch seems to be within 15 LOC, in that case we can apply it even without the assignment (unless you’ve used the 15 LOC wavier before). Do you want to submit a patch?
>> 
> 
> I have two 'Co-authored' commits, mostly doc changes were I was involved
> in the discussion but I wouldn't say I authored, and one 'Suggested by'
> trivial bug fix.
> 
> I guess I'm still within the trivial realm, patch attached.

Thanks! Just to make sure, Eli, are we good to apply Filippo’s patch with assignment waiver?

Yuan